## vstream-client-dmo 1.2.1.1

=== debian/changelog ===
vstream-client-dmo (1.2.1.1-dmo4) unstable; urgency=medium

  * Add Ubuntu patch to fix build with GCC 14

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Sep 2024 15:21:13 +0200

vstream-client-dmo (1.2.1.1-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Mar 2017 15:51:14 +0100

vstream-client-dmo (1.2.1.1-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Sep 2016 15:27:00 +0200

vstream-client-dmo (1.2.1.1-dmo1) unstable; urgency=low

  * New upstream release.
  * Build with -fPIC.
  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2013 15:57:54 +0100

vstream-client (1.2-6.1) unstable; urgency=low

  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)"
  * debian/compat
    - Update to 8.
  * debian/chnagelog
    - Fix off by 1 bug number in " -dev does not need...".
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Homepage): Update to current URL.
    - (Standards-Version): Update to 3.9.2.
    - (Depends): Add ${misc:Depends}.
    - (vstream-client::Description): Remove article (Lintian).
    - (vstream-client::Section): Remove inherited field.
    - (Vsc-*): Move info from 'XS-VCS-GIT'.
    - (XS-VCS-GIT): Delete.
  * debian/copyright
    - Point to GPL-2. Update layout. Remove URLs that no longer exist.
    - Update upstream homepage URL.
  * debian/rules
    - Run configure with CC=gcc.
    - (binary-arch): Update dh_installchangelogs to use $(CHANGELOG).
    - (build-arch, build-indep): Add (Lintian).
    - (get-changelog): New. Download download upstream change history.
    - (clean): Fix bashism. Change rm -f *.so{,.1} to "rm -f *.so *.so.1".
      Patch thanks to Chanchai Junlouchai <neverlock@gmail.com>
      (important; Closes: #535423).
    - (install) Update to dh_prep.
  * debian/source/format
    - New file.
  * debian/upstream.changelog
    - New file.
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 18 Nov 2011 21:45:33 +0200

vstream-client (1.2-6) unstable; urgency=low

  * Replaces older version to (Closes: #496884)
  * -dev does not need to depend on -client (Closes: #496885)

 -- Paul Hedderly <prh@debian.org>  Fri, 29 Aug 2008 06:26:03 +0100

vstream-client (1.2-5) unstable; urgency=low

  * Non-urgent change slipped in - only the creation of a lintian unclean
    empty dir.

 -- Paul Hedderly <prh@debian.org>  Tue, 26 Aug 2008 20:35:25 +0100

vstream-client (1.2-4) unstable; urgency=low

  * Moved the static library to the right package (-dev) DOH! (Closes #495891)

 -- Paul Hedderly <prh@debian.org>  Tue, 26 Aug 2008 20:29:13 +0100

vstream-client (1.2-3) unstable; urgency=low

  * Added Conflicts and Replaces libvstream-dev (Closes: Bug#494615)

 -- Paul Hedderly <prh@debian.org>  Wed, 20 Aug 2008 12:42:44 +0100

vstream-client (1.2-2) unstable; urgency=low

  * Removed watch.ex and make rules call makshlibs

 -- Paul Hedderly <prh@debian.org>  Tue, 03 Jun 2008 22:19:01 +0100

vstream-client (1.2-1) unstable; urgency=low

  * Initial release (no ITP)

 -- Paul Hedderly <prh@debian.org>  Fri, 16 May 2008 00:28:14 +0100
