=== debian/control ===
Source: vstream-client-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://code.google.com/archive/p/vstream-client/
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), quilt

Package: vstream-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libvstream-dev
Replaces: libvstream-dev
Description: library and utility to fetch media streams from a TIVO
 Vstream-client is a fork off of the vstream library from the tivo-mplayer
 project. It has been stripped down to just the client code, and includes
 an example client application. If you have vserver installed on your Tivo
 (which most tivo hackers do), then you can use this simple client to
 stream .ty files from it. MPlayer includes support for this library. This
 library can be used by MPlayer/MEncoder to watch/re-encode tivo streams
 live over a network.

Package: vstream-client-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Conflicts: libvstream-dev
Replaces: vstream-client (<= 1.2-4)
Description: Development headers for vstream-client
 Vstream-client is a fork off of the vstream library from the tivo-mplayer
 project. It has been stripped down to just the client code, and includes
 an example client application. If you have vserver installed on your Tivo
 (which most tivo hackers do), then you can use this simple client to
 stream .ty files from it. MPlayer includes support for this library. This
 library can be used by MPlayer/MEncoder to watch/re-encode tivo streams
 live over a network.
 .
 This package contains the headers for development.
