=== debian/rules ===
#!/usr/bin/make -f

export DEB_CPPFLAGS_MAINT_APPEND := -D_LARGEFILE64_SOURCE

%:
	dh $@ --with quilt

override_dh_auto_configure:
	CFLAGS="$(CPPFLAGS) $(CFLAGS)" ./configure --prefix=/usr

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/bin
	mkdir $(CURDIR)/debian/tmp/usr/lib
	mkdir $(CURDIR)/debian/tmp/usr/include

	$(MAKE) install $(MAKE) BINDIR=$(CURDIR)/debian/tmp/usr/bin LIBDIR=$(CURDIR)/debian/tmp/usr/lib INCDIR=$(CURDIR)/debian/tmp/usr/include

override_dh_auto_clean:
	[ ! -f config.mak ] || $(MAKE) clean

override_dh_clean:
	dh_clean config.mak
