=== debian/watch ===
version=4

# https://code.google.com/archive/p/vstream-client/downloads
